function plot_normalized_shape(data)
ffA = [data.meanA+data.stdA fliplr(data.meanA-data.stdA)];

plot(-1,-1,'k--');
hold on
h=fill([data.X fliplr(data.X)], ffA,'k');
set(h,'facecolor',0.75.*[1 1 1],'edgecolor','none');
hold on

plot(data.X, data.meanA,'k');
plot(data.Xfit, data.Afit, 'k--');

axis([-0.5 0.5 0 3.5]);
set(gca,'layer','top');
xlabel('Normalized distance');
ylabel('Normalized mass');
legend(['\alpha_{eff}=' num2str(data.alpha_eff) ', \kappa=' num2str(data.kappa)])
